<?
$set['title']='Майл кызметтерi';
include_once '../inc/head.php';
echo '<div class="menu1"><img src="/servismail/mailru.gif" alt="" /> <a href="http://my.mail.ru/my/welcome">Создать мой мир</a><br/></div>';
echo '<div class="menu1"><img src="/servismail/mailru.gif" alt="" /> <a href="http://e.mail.ru/settings/userinfo">Анкетаңды өзгерту</a><br/></div>';
echo '<div class="menu1"><img src="/servismail/mailru.gif" alt="" /> <a href="http://e.mail.ru/cgi-bin/phones">Анкетаңа номерiңдi койу</a><br/></div>';
echo '<div class="menu1"><img src="/servismail/mailru.gif" alt="" /> <a href="http://m.foto.mail.ru/cgi-bin/login?noclear=1&amp;amp;page=http%3a%2f%2fm.foto.mail.ru%2fcgi%2dbin%2fphoto%2favatar">Фотонды қойу н/е өзгерту</a><br/></div>';
echo '<div class="menu1"><img src="/servismail/mailru.gif" alt="" /> <a href="https://e.mail.ru/settings/security">Пароль өзгерту</a><br/></div>';
echo '<div class="menu1"><img src="/servismail/mailru.gif" alt="" /> <a href="http://kazfan.ru/dl/index.php?load=/load-369872/MailAgent">Скачать агент</a><br/></div>';
include_once '../inc/foot.php';
?>




